<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="size" xml:space="preserve">
                <target>Dimensione</target>
            </trans-unit>
            <trans-unit id="location" xml:space="preserve">
                <target>Posto</target>
            </trans-unit>
            <trans-unit id="termsofuse" xml:space="preserve">
                <target>Condizioni di utilizzo</target>
            </trans-unit>
            <trans-unit id="readmore" xml:space="preserve">
                <target>continua a leggere</target>
            </trans-unit>
            <trans-unit id="agreetermsofuse" xml:space="preserve">
                <target>Ho letto le condizioni d'uso e le accetto.</target>
            </trans-unit>
            <trans-unit id="downloadpicture" xml:space="preserve">
                <target>Scarica l'immagine</target>
            </trans-unit>
        </body>
    </file>
</xliff>
